
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * 
 *                                              H I - R E S    M O N I T O R
 * 
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */


@media (min-width: 1280px){

    


}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * 
 *                                              M O N I T O R
 * 
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

@media (min-width: 1024px) and (max-width: 1279px){
    
    #wrapper {
        width: 1024px;
    }

    #wrapper #loop {
        width: 718px;
    }

    .elementor-1410 .elementor-element.elementor-element-36b5ad12{
        width: 1024px;
        margin: auto;
        padding: 28px 0 28px 0 !important;
    }

    .elementor-element-244cd711{
        width: 1024px !important;
        margin: auto;
    }

    .elementor-element-70b53da{
        width: 1024px !important;
        margin: auto;
    }

    #mega-menu-wrap-top-menu #mega-menu-top-menu > li.mega-menu-item {
        margin: 0 0 0 18px !important;
    }

    .elementor-1410 .elementor-element.elementor-element-4d4ab42f {
        width: 58% !important;
    }

    .elementor-1410 .elementor-element.elementor-element-5b6939f8 {
        width: 22% !important;
    }

    .elementor-1410 .elementor-element.elementor-element-6861445 {
        width: 20% !important;
    }

}


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * 
 *                                              T A B L E T
 * 
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

@media (min-width: 768px) and (max-width: 1023px){
    
    header{
        overflow: hidden;
    }
    
    #sidebar{
        display:none;
    }

    #wrapper{
        width:100%;
        padding:0;
    }

    #wrapper #loop{
        width:100%;
        padding: 20px;
        margin-bottom:0;
    }

    .elementor-142 .elementor-element.elementor-element-60ab6e3 img{
        position: relative !important;
        bottom: unset !important;
        left: unset !important;
    }

}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * 
 *                                              S M A R T P H O N E
 * 
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

@media (max-width: 767px){
    
    .cbutton:hover{
        border:3px solid #ddd;
    }

    header #mobile-page{
        position:fixed;
        width:100%;
        z-index:999;
    }

    #container.page{
        padding: 90px 0 0 0;
    }

    footer{
        position:fixed;
        bottom:0;
        width:100%;
    }

    footer.index{
        position: absolute;
    }

    #footer-contact{
        display: none;
    }

    footer.contact{
        position: absolute;
    }

    footer.contact #footer-buttons{
        display:none;
    }

    footer.contact #footer-contact{
        display:block;
    }

    #sidebar,
    #wrapper .breadcrumbs{
        display:none;
    } 

    .footer-spacer{
        display:block;
        height:40px;
    }

    .footer-spacer.contact{
        height:350px;
    }

    #wrapper{
        width:100%;
        padding:0;
        min-height:unset;
    }

    #wrapper #loop{
        width:100%;
        padding: 20px;
        margin-bottom:0;
    }

    .elementor-widget-heading .elementor-heading-title{
        line-height:1.4 !important;
    }

    #menu-trigger{
        display:block;
        width: 32px;
        height: 32px;
        position: absolute;
        top: 23px;
        left: 20px;
    }

    #menu-trigger img{
        width:100%;
    }

    .mega-menu-toggle{
        display:none !important;
    }
    
    #mega-menu-wrap-top-menu #mega-menu-top-menu > li.mega-menu-item > a.mega-menu-link {
        text-align: right;
        margin: 0 !important;
        border: 0 !important;
        outline:none;
    }

    #mega-menu-wrap-top-menu #mega-menu-top-menu > li.mega-menu-item:not(:last-child){
        border-bottom:1px solid #DCDCDC;
    }

    #mega-menu-wrap-top-menu #mega-menu-top-menu > .mega-menu-item-has-children > a.mega-menu-link:before{
        content:"+";
        color: #CACACA;
        position: absolute !important;
        left: 14px;
        top: -4px;
        font-size: 18px !important;
    }

    #mega-menu-wrap-top-menu #mega-menu-top-menu,
    #mega-menu-wrap-top-menu #mega-menu-top-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link,
    #mega-menu-wrap-top-menu #mega-menu-top-menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link,
    #mega-menu-wrap-top-menu #mega-menu-top-menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link,
    #mega-menu-wrap-top-menu #mega-menu-top-menu > li.mega-menu-item.mega-current-menu-item:hover > a.mega-menu-link,
    #mega-menu-wrap-top-menu #mega-menu-top-menu > li.mega-menu-item.mega-current-menu-ancestor:hover > a.mega-menu-link,
    #mega-menu-wrap-top-menu #mega-menu-top-menu > li.mega-menu-item.mega-current-page-ancestor:hover > a.mega-menu-link,
    #mega-menu-wrap-top-menu #mega-menu-top-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link,
    #mega-menu-wrap-top-menu #mega-menu-top-menu > li.mega-menu-item > a.mega-menu-link:hover,
    #mega-menu-wrap-top-menu #mega-menu-top-menu > li.mega-menu-item > a.mega-menu-link:focus{
        background: #EEE;
    }

    #mega-menu-wrap-top-menu #mega-menu-top-menu > li.mega-menu-item > a.mega-menu-link,
    #mega-menu-wrap-top-menu #mega-menu-top-menu > li.mega-menu-item > a.mega-menu-link:hover{
        color:#772634 !important;
        font-size: 20px !important;
        font-weight: 400 !important;
        text-align: center;
        padding: 24px 0;
        line-height: 0;
    }

    .contact-widget .tagline{
        font-size:22px;
    }

    .contact-widget .tagline.all{
        display:none;
    }

    .contact-widget .tagline.footer{
        display:block;
    }

    .related-articles.flex-items .item{
        width:100%;
    }

    #loop img{
        margin:0 !important;
    }

}